@font-face {
 font-family: menuFont;
 src: url("../font/H_Eras_Light_BT.eot") /* EOT file for IE */
}
@font-face {
 font-family: menuFont;
 src: url("../font/H_Eras_Light_BT.ttf") /* TTF file for CSS3 browsers */
}

body {
	margin: 0px;
	padding: 0px;
	font-family: menuFont;
	font-size: 11px;
	color: #000000;
	height: 100%;
	background: url(../images/bg1.png);
}
p{
	font-family: menuFont;
	font-size: 16px;
}

a {
	color: #97eb00;
}
a:hover {
	color: #000;
}

.clear {
	clear: both;
}

#head{
	height: 170px;
	width: 930px;
	margin: auto;
}
#logo{
    float: left;
    margin-left: 31px;
    margin-top: 26px;
}
#facebook{
    float: right;
    height: 155px;
    left: 6px;
    margin-top: 14px;
    overflow: hidden;
    position: relative;
}

#menu {
	height: 47px;
	background: #3a3633;
}
#menu_content {
	width: 930px;
	margin: auto;
}
.link_feher{
	color: #FFFFFF;
}
.menu_item{
	width: 210px;
	height: 47px;
	margin-right: 30px;
	float: left;
	line-height: 47px;
	font-size: 26px;
	color: #FFFFFF;
	text-align: center;
	font-family: menuFont;
}

.menu_item:hover{
	background: url(../images/menu_bg.png);
}
.menu_item_hover{
	background: url(../images/menu_bg.png);
}

#maincontent{
	width: 930px;
	margin: auto;
	min-height: 510px;
	padding: 14px;
	padding-top: 0px;
}

.index_menu{
	width: 210px;
	height: 524px;
	float: left;
	margin-right: 30px;
	cursor: pointer;
}
#index_menu1{ background: url(../images/menu_img1.png); }
#index_menu1:hover{ background-position: -210px 0; }
#index_menu2{ background: url(../images/menu_img2.png); }
#index_menu2:hover{ background-position: -210px 0; }
#index_menu3{ background: url(../images/menu_img3.png); }
#index_menu3:hover{ background-position: -210px 0; }
#index_menu4{ background: url(../images/menu_img4.png); }
#index_menu4:hover{ background-position: -210px 0; }

#footer {
}
#footer_content{
	width: 930px;
	margin: auto;
}
#footer_logo{
}
#footer_kapcsolat{
	padding: 10px;
	color: #dddddd;
	font-size: 13px;
	float: right;
	padding-top: 20px;
}
#footer_kapcsolat a{
	color: #000;
}
#footer_kapcsolat a:hover{
	color: #FFF;
}

#maincontent_content{
	background: #2a2827;
	min-height: 460px;
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 12px;
	-moz-box-shadow: 5px 5px 10px #000000;
	-webkit-box-shadow: 5px 5px 10px #000000;
	box-shadow: 5px 5px 10px #000000;
	padding: 15px;
	font-family: menuFont;
}
.cim {
	font-size: 24px;
	color: #97eb00;
	font-family: menuFont;
	margin-left: 10px;
}
.cim_line{
	background: url(../images/cim_line.png);
	width: 354px;
	height: 1px;
}
